.PostOct .HeaderImg { position:relative; }

.PostOct .HeaderImg img { width:100%; height:auto; top:0; left:0; } 
.PostOct .PostTitle {  position:absolute; bottom:0; left:0;width:100%; opacity:0.9;  background-color:#333; text-align:center; padding-top:2%; padding-bottom:2%; }
.PostOct .PostTitle img { width:35%; max-width:515px; height:auto;  } 


.PostOct .MyIslington img { height:auto; max-width:915px; }  

.PostOct .ImageStrip { } 
.PostOct .ImgBox {  width:100%;  } 
.PostOct .ImgBox_additional { float:right; position:relative; z-index:10; } 
.PostOct .ImgBox_additional3 { margin-top:-10%; width:32%; margin-left:5%; } 
.PostOct .ImgBox_additional5 { margin-top:-10%; width:23%; margin-left:5%; } 

.PostOct .ImgBox_additional7 { margin-top:-18%; width:26%; margin-left:5%; } 
.PostOct .ImgBox_additional9 { margin-top:-12%; width:26%; margin-left:5%; } 

.GigGuide { background-color:#FED500; padding-left:20px; padding-right:20px; padding-top:7px; padding-bottom:7px; margin-top:20px; margin-bottom:20px;
 -ms-transform: rotate(358deg); /* IE 9 */
    -webkit-transform: rotate(358deg); /* Safari */
    transform: rotate(358deg);} 


@media only screen and (min-width: 801px) { 
.PostOct .MyIslington img { width:75%; } 
.PostOct .PostText { padding-left:10%; padding-right:10%; }
.PostOct .TitleText { 
    font-size: 130%;    line-height: 125%;
    position: absolute;
    color: #fff;
    width: 30%;
    left: 5%;
    bottom: 6%; } 
.PostOct .TitleText2 { display:none; }
}

@media only screen and (min-width: 500px) and (max-width: 800px) { 
.PostOct .MyIslington img { width:75%; }   
.PostOct .PostText { padding-left:4%; padding-right:4%; }
.PostOct .TitleText2 { padding-left:4%; padding-right:4%;  padding-top:10px;
    font-size: 130%;    line-height: 125%; font-family: 'FuturaPT-Heavy',  sans-serif, Arial, Helvetica ; 
 } 
.PostOct .TitleText { display:none; }


}
@media only screen and (max-width: 499px) { 
.PostOct .TitleText { padding-top:15px; padding-bottom:20px; } 
.PostOct .MyIslington img { width:70%; }   
.PostOct .ImgText { padding-bottom:10px; }
.PostOct .TitleText2 { padding-left:4%; padding-right:4%;  padding-top:10px;
    font-size: 130%;    line-height: 125%; font-family: 'FuturaPT-Heavy',  sans-serif, Arial, Helvetica ; 
 } 
.PostOct .TitleText { display:none; }
}


.PostOct .MyIslington { text-align:center;  }

.PostOct .PostText { line-height:125%; padding-bottom:2%; padding-top:2%; text-align:center; font-size:100%; } 

.PostOct .PostText .HeadText { font-size:120%; font-family: 'FuturaPT-Book',  sans-serif, Arial, Helvetica !important; } 
.PostOct .ImageStrip1, .PostOct .ImageStrip { padding-bottom:2%; padding-top:2%; width:80%; margin-left:10%; display:table; }

.PostOct .ImgBox img { width:100%; height:auto; }
.PostOct .ImgText { padding-top:1%; }
